#mobileMenu {
	position: absolute;
	display:block;
	top: 0;
	left: 0;
	right: 0;
}

#mobileMenu .mobile-menuOpen,
#mobileMenu .mobile-menuClose {
	position:absolute;
	z-index: 100;
	left: 0;
	top: 0;
	visibility:hidden;
	opacity:0;
	padding: 10px;
	-webkit-transition:.35s;
	-moz-transition:.35s;
	transition:.35s;
}

#mobileMenu .mobile-menuOpen img {
	-webkit-transform:rotate(225deg);
	-moz-transform:rotate(225deg);
	transform:rotate(225deg);	
}

#mobileMenu .mobile-menuClose img {
	-webkit-transform:rotate(-225deg);
	-moz-transform:rotate(-225deg);
	transform:rotate(-225deg);	
}

#mobileMenu .mobile-menuOpen img,
#mobileMenu .mobile-menuClose img {
	visibility:hidden;
	opacity:1;
	-webkit-transition:.35s;
	-moz-transition:.35s;
	transition:.35s;
}

#mobileMenu .mobile-menuOpen.active,
#mobileMenu .mobile-menuClose.active {
	opacity:1;
	visibility:visible;
}

#mobileMenu .mobile-menuOpen.active img,
#mobileMenu .mobile-menuClose.active img {
	-webkit-transform:rotate(0);
	-moz-transform:rotate(0);
	transform:rotate(0);
	opacity:1;
	visibility:visible;
}

#mobileMenu .mobile-menuClose.active {
	background-color: #363431;
}

#mobileMenu .links {
	position:absolute;
	z-index: 100;
	left: 0;
	right: 0;
	top: 60px;
	background-color: #363431;
	opacity:0;
	visibility:hidden;
	-webkit-transition:.35s;
	-moz-transition:.35s;
	transition:.35s;
}

#mobileMenu .links.active {
	opacity:1;
	visibility:visible;
}

#mobileMenu .links ul {
    margin: 0;
    padding: 0;
}

#mobileMenu .links ul li {
    list-style: none;
}

#mobileMenu .links ul li ul {
    margin: 0;
    padding: 0;
    padding-left:20px;
}

#mobileMenu .links ul lu ul li {
    list-style: none;
}

#mobileMenu .links li a {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
    
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FBF1DF;
	text-decoration: none;
	-webkit-transition: .35s;   -moz-transition: .35s;   transition: .35s;
}

#mobileMenu .links li a:hover {
	background-color: #282725;
}